<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AlertExchangeSizeViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="img_ExchangeSize" destination="E8k-Sj-LYa" id="A6b-BJ-4A4"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_Bg" destination="HZv-qn-pUJ" id="b6x-LR-ZiO"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.59999999999999998" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HZv-qn-pUJ">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mbi-XG-VvB">
                    <rect key="frame" x="32" y="112" width="350" height="672"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" adjustsImageSizeForAccessibilityContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="E8k-Sj-LYa">
                            <rect key="frame" x="0.0" y="0.0" width="350" height="672"/>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="E8k-Sj-LYa" firstAttribute="leading" secondItem="mbi-XG-VvB" secondAttribute="leading" id="1ZT-xX-Yra"/>
                        <constraint firstAttribute="trailing" secondItem="E8k-Sj-LYa" secondAttribute="trailing" id="4g7-Y3-93b"/>
                        <constraint firstItem="E8k-Sj-LYa" firstAttribute="top" secondItem="mbi-XG-VvB" secondAttribute="top" id="kZ4-3q-sC1"/>
                        <constraint firstAttribute="bottom" secondItem="E8k-Sj-LYa" secondAttribute="bottom" id="tjY-Ok-4G6"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="16"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="mbi-XG-VvB" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="32" id="CW1-8L-ZwL"/>
                <constraint firstItem="HZv-qn-pUJ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="ElP-Pj-XKB"/>
                <constraint firstItem="mbi-XG-VvB" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="FAW-dD-3UV"/>
                <constraint firstItem="mbi-XG-VvB" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="3:4" id="M7R-zG-lko"/>
                <constraint firstItem="HZv-qn-pUJ" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="MJb-KQ-sg3"/>
                <constraint firstAttribute="bottom" secondItem="HZv-qn-pUJ" secondAttribute="bottom" id="ayM-Zb-TYD"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="mbi-XG-VvB" secondAttribute="trailing" constant="32" id="sG8-Pk-ruD"/>
                <constraint firstItem="HZv-qn-pUJ" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="u1V-q6-e55"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="86.383928571428569"/>
        </view>
    </objects>
</document>
